@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

/* ���X�g�\�� */

#contents #c04 td li {
	margin-bottom: 6px;
	padding-left: 1.2em;
	text-indent: -1.2em;
}

{
	color: #999;
}

/* page_nav */

#contents ul.page_nav {
	margin-bottom: 15px;
}

/* column */

#contents .column {
	margin: 0 20px 40px 24px;
}

/* table */

#contents table span {
	font-family: "�l�r �S�V�b�N", "MS Gothic", "Osaka�|����";
}

#contents table td {
	font-size: 93%;
}

/* c01 */

#contents #c01 h2 {
	margin: 0 0 22px 0;
}

/* c02 */

#contents #c02 ul {
	margin: 10px 0 0 0;
}

#contents #c02 li {
	font-size: 93%;
	margin: 0 0 6px 0;
	padding-left: 1.2em;
	text-indent: -1.2em;
}

/* c03 */

#contents #c03 ul {
	margin: 10px 0 0 0;
}

#contents #c03 li {
	font-size: 93%;
	margin: 0 0 6px 0;
	padding-left: 1.2em;
	text-indent: -1.2em;
}

/* c05 */
#contents #c05 p {
	margin: 10px 0;
}

#contents #c05 ul {
	margin: 10px 0 0 0;
}

#contents #c05 li {
	font-size: 93%;
	margin: 0 0 6px 0;
	padding-left: 1.2em;
	text-indent: -1.2em;
}

/* c08 */

#contents #c08 h3 {
	font-weight: bold;
	margin: 10px 0;
}

/* c08 */

#contents #c08 ul {
	margin: 10px 0 0 0;
}

#contents #c08 li {
	font-size: 93%;
	margin: 0 0 6px 0;
	padding-left: 1.2em;
	text-indent: -1.2em;
}